/** 
    Folha de Estilos
    Bonde - O Maior Portal do Paraná
**/

/** Estilos Fixos **/
body{ 
	background-color:#FFFFFF; 
	margin:0 0 0 0; 
	font-family:Arial; 
	font-size:1em; 
	color:#CCC;
}
form, ul, li{ 
	margin:0px; 
	padding:0px; 
}
.si{}

.centralizador{ 
	width:1100px; margin:0 auto; background-color:#FFF;
	/*-moz-box-shadow:0 10px 10px #333333;
 	-webkit-box-shadow:0 0 10px #333333;
 	box-shadow:0 10px 10px #333333;
	overflow:hidden;*/
}

.centralizador2{ width:1100px; margin:0 auto; color:#000000; z-index:-1; }

.centralizador3{
 width:1100px; margin:0 auto; color:#000000;
	/*-moz-box-shadow:0 10px 10px #333333;
 	-webkit-box-shadow:0 0 10px #333333;
 	box-shadow:0 10px 10px #333333;*/
}

img{ border:0px; }
.clear { clear:both; }
.left2 { float:left; }
.right2 { float:right; }
.negrito { font-weight:bold; }
.normal { font-weight:normal; }
.overflow { overflow:hidden;}
.cur { cursor:pointer; }
.sublinhado{text-decoration:underline;}
.italico{font-style:italic;}
h1 { font-size:1.7em; font-weight:bold; }
h2 { font-size:1.2em; font-style: italic; color:#838181; margin-top:-7px; }
.quote { margin: 3px; padding: 3px; border: solid; border-width: 1px; border-color: #000000; background: #EAEAEA; }

/** Sublinhamento dos links **/
a:link { text-decoration:none; }
a:visited { text-decoration:none; }
a:hover { text-decoration:none; }
a:active { text-decoration:none; }

/** Estilos Site **/
.tp_home{background:url(/_img/FdTpHome.png) repeat-x top #CCDBDB;}
.rd_home{background:url(/_img/FdRdHome.png) repeat-x bottom #CCDBDB;}
.tp_esportes{background:url(/_img/FdTpEsportes.png) repeat-x top #E0E5CE;}
.rd_esportes{background:url(/_img/FdRdEsportes.png) repeat-x top #E0E5CE;}
#barra_generica{color:#FFFFFF; height:30px; line-height:30px; padding-left:10px; overflow:hidden;}

.imgx { max-width:100%; }
.imgz { max-width:100%; }

/** Topo **/
#parte1 { overflow:hidden;}

.bantop { clear:both;background:#F2F2F2;text-align:center;padding:15px 0px; }
.banmid { background:#F2F2F2;text-align:center;padding:10px 0px; }
.banpub { padding-right:5px; font-size:0.7em; text-align:right; }

#topo_banner { width:100%; height:110px;}

.topo_sepa { clear:both; padding-top:10px; }

#topo_fixo { overflow:hidden;}
.topo1 { background:none; }
.topo2 { background-image:url('/img/1.2/sombra2.png'); backgorund-repeat:repeat-x; background-position-y:bottom; }
.topo { background:#FFF; overflow:hidden; padding-top:10px; }

#topo_menu{  width:1100px; height:30px; background:#294747; color:#FFF; }
#topo_menu .opcao_menu a{ color:#FFFFFF; font-size:1em; font-weight:bold; padding-left:15px; padding-right:15px; line-height:30px; }
#topo_menu .opcao_menu2{ background-color:#016B69; color:#FFFFFF; font-size:1em; font-weight:bold; padding-left:20px; line-height:30px; cursor:pointer; }
#topo_menu .opcao_menu2 img{ padding-right:20px; padding-left:5px; }

.layun { float:left; padding-left:5px; overflow:hidden; color:#AA0000; }

#navegbs { float:left; background:url(/img/1.2/naveg.png) no-repeat; width:47px; height:38px; cursor:pointer; }
#logo { float:left; }
.logo1 { margin-left:35px; }
.logo2 { margin-left:5px; }
.datanw{ float:left; padding:15px 10px 0px 0px; font-size:0.9em; color:#026A6B; font-weight:bold; }
.barramidia { float:left; width:282px;overflow:hidden;background:url(/img/1.2/barramidia.png) no-repeat; margin:12px 0px 0px 15px; }
.buscanw { font-size:17px; padding:8px 8px 9px 8px; border:solid; border-color:#E2E2E2; border-width:1px; margin-left:15px; }
#midia { float:left; }
#busca { float:left; }

.tempo { float:left; font-size:0.9em; color:#026A6B; font-weight:bold; margin-top:10px; cursor:pointer; }
#tplay { position: fixed; top:0; margin-top:60px; width:200px; border:1px solid #DADADA; background:#FFF; padding:3px; color:#5C5B5D; z-index:9997; }
#tempofrm { float:left; padding-top:5px; padding-left:10px; cursor:pointer; }

.tps { cursor:pointer;overflow:hidden;margin-top:5px;font-size:0.8em; background:#FFF; }
.tps:hover { background-color:#EAEAEA; }

.iclogin { float:left; background:url('/img/1.2/login.png') no-repeat; width:30px; height:30px; margin:12px 0px 0px 15px; cursor:pointer; }
.iclogout { float:left; background:url('/img/1.2/logout.png') no-repeat; width:30px; height:30px; margin:12px 0px 0px 15px; cursor:pointer; }

.lupa { float:left; background:url('/img/1.2/lupa.png') no-repeat; width:30px; height:30px; margin:12px 0px 0px 5px; cursor:pointer; }

.cpto { border-bottom:2px solid #000; padding:10px 0px; font-weight:bold; font-size:1.1em; }
.cpto2 { border-bottom:2px solid #000; padding:10px 0px; font-weight:bold; font-size:1.2em; margin-right:20px; text-transform: uppercase; }
.cpto2b { border-bottom:2px solid #000; padding:10px 0px; font-weight:bold; font-size:1.2em; text-transform: uppercase; }
.cpto3 { clear:both;overflow:hidden;text-align:right;padding:10px 0px 15px 0px;margin-right:20px;border-bottom:1px solid #CCC; }
.cpto3b { clear:both;overflow:hidden;text-align:right;padding:10px 0px 15px 0px;border-bottom:1px solid #CCC; }

.opcao_menu{ background-color:#009997; }
.opcao_menu_social{ height:30px; } /* background:url(/_img/menu_1x20.jpg) repeat-x;  */
/*#submenu{display:none;width:1100px;background-color:#33BACD;color:#FFFFFF; padding:20px 0px; overflow:hidden; height:auto;}*/

#submenu{display:none; padding:10px 0px 20px 10px; height:400px; overflow-y:auto; background:#036a73; color:#FFF; font-size:1.2em;}
#submenu a { color:#FFF; font-size:1.1em; text-decoration:none; }
.subm { padding:10px 0px 0px 10px; }

#subpainel{display:none; padding:10px 0px 20px 10px; height:400px; overflow-y:auto; background:#333; color:#FFF; font-size:1.2em;}
#subpainel a { color:#FFF; font-size:1.1em; text-decoration:none; }

.debug { border:1px solid #000; overflow:hidden; }

/** Conteudo 1 **/
#conteudo1 {width:1080px; background:#FFFFFF; padding:20px 0px 0px 20px; overflow:hidden; color:#000000;}
#conteudo1e {width:1080px; background:#FFFFFF; padding:0px 0px 0px 5px; overflow:hidden; color:#000000;}
#conteudo3 {width:1000px; background:#FFFFFF; padding:20px 1px 0px 1px; overflow:hidden; color:#000000;}
#conteudo_midiakit{width:1060px; background:#FFFFFF; padding:0px 11px; overflow:hidden; color:#000000;}
#interna_barra_noticia{width:650px; color:#FFFFFF; padding:0px 10px 0px 10px; font-size:10px; overflow:hidden;}
#interna_barra_conduta{width:650px; height:30px; background-color:#000; color:#FFFFFF; padding:0px 10px 0px 10px; font-size:1em; overflow:hidden;}
#interna_barra_comentarios{height:25px; font-size:18px;}
#interna_nick_comentarios{ font-weight:bold; padding:10px; font-size:1em; border-top:1px dashed #808080; border-bottom:1px dashed #808080;}
#interna_vejamais_comentarios{height:29px; font-weight:bold; padding-left:10px; font-size:11px; border-top:1px dashed #808080;}
#interna_barra{height:30px; padding-left:10px; color:#FFFFFF; }

/** Barra Meio **/
#barra_meio {  } // height:316px; background:url(/_img/barra_meio_20x316.jpg) repeat-x; color:#000;
#barra_meio_conteudo { background:#FFF; overflow:hidden; } //background:url(/_img/FD_barra_meio.jpg) repeat-x;

/** Conteudo 2 **/
#parte2 { overflow:hidden; }
#parte3 { overflow:hidden; }
#meio_banner {height:90px; padding-top:20px; width:100%; }
#conteudo2 { width:1080px; background:#FFFFFF; padding:20px 7px 0px 11px; overflow:hidden; color:#000;}

/** Rodape **/
#rodape1{ background-color:#009899; width:1100px; color:#FFFFFF; font-size:1em; padding:20px 0px; overflow:hidden;}
.rodape1_canais{ width:362px; float:left; overflow:hidden; margin-left:20px; color:#FFF; }
.rodape2_canais{ width:242px; float:left; padding-left:20px; overflow:hidden;}
.rodape3_canais{ width:150px; float:left; padding-left:20px; overflow:hidden;}
.rodape4_canais{ width:188px; float:left; padding-left:20px; margin-top:20px; overflow:hidden;}
.colunas{ width:150px; float:left; padding-right:10px;  padding-top:5px; color:#FFFFFF;}
#rodape2{ width:1100px; background-color:#015555; color:#FFFFFF; font-size:1em; overflow:hidden; }
#rodape2 a{color:#FFFFFF;}
#rodape2 span.espaco {padding-left:5px; padding-right:5px;}

/*box twitter*/
#box-twitter{ height:28px; background-color:#015555; color:#FFF; padding:9px 5px 0px; float:left; }
#box-twitter h6{color:#FFF; margin:0px; float:left; line-height: 17px; font-size:1em; padding-right:10px;}
#box-twitter span{font-weight:bold}
.btTwitter{float:right}

.fb-activity {margin:0px 0px 10px 0px; float:left; border:1px solid #E1E1E1; padding:0px 0px 15px; width:300px;}
.hd-fb{margin:0px 5px 8px 5px; border-bottom:1px solid #E1E1E1;}
.fb-activity  h6{float:left; font-family: Georgia,"Times New Roman",Times,serif; font-size: 1em; margin:0px 15px 15px 10px;}
.fb-activity  h6 a{color:#3B5998;}
.fb-activity  span{font-weight:bold; font-size: 138.5%;}
#box-recommendations-fb{ height:270px; overflow-x:hidden; overflow-y:scroll;}
.bb-md-fb{border-top:3px double #DFDFDF; padding-top:29px}

/** Utilizadas **/
.f10{font-size:0.7em; color:#333;}
.f11{font-size:0.8em; color:#333;}
.f12{font-size:0.9em; color:#333;}
.f13{font-size:1em; color:#333;}
.f14{font-size:1em; color:#333;}
.f15{font-size:1em; color:#333;}
.f16{font-size:1.1em; color:#333;}
.f17{font-size:1.2em; color:#333;}
.f18{font-size:1.2em; color:#333;}
.f19{font-size:1.3em; color:#333;}
.f20{font-size:1.3em; color:#333;}
.f22{font-size:1.4em; color:#333;}
.f26{font-size:1.6em; letter-spacing: -0.06em; color:#333;}

.e0{font-size:0em;}
.e7{font-size:0.7em; color:#333;}
.e8{font-size:0.8em; color:#333;}
.e9{font-size:0.9em; color:#333;}
.e10{font-size:1em; color:#333;}
.e11{font-size:1.1em; color:#333;}
.e12{font-size:1.2em; color:#333;}
.e13{font-size:1.3em; color:#333;}
.e14{font-size:1.4em; color:#333;}
.e15{font-size:1.5em; color:#333;}
.e16{font-size:1.6em; letter-spacing: -0.06em; color:#333;}

.pd-5 { padding:5px; }
.pd-10 { padding:10px; }
.pd-15 { padding:15px; }
.pd-20 { padding:20px; }

.pdb-5{padding-bottom:5px;}
.pdb-10{padding-bottom:10px;}
.pdt-1{padding-top:1px;}
.pdt-2{padding-top:2px;}
.pdt-3{padding-top:3px;}
.pdt-4{padding-top:4px;}
.pdt-5{padding-top:5px;}
.pdt-6{padding-top:6px;}   
.pdt-7{padding-top:7px;}
.pdt-10{padding-top:10px;}
.pdt-15b{padding-top:0px;}
.pdt-15{padding-top:15px;}
.pdt-20{padding-top:20px;}
.pdt-25{padding-top:25px;}
.pdt-30{padding-top:30px;}
.pdt-50{padding-top:50px;}
.pdt-60{padding-top:60px;}
.pdr-10{padding-right:10px;}
.pdr-15{padding-right:15px;}
.pdr-20{padding-right:20px;}
.pdr-24{padding-right:24px;}
.pdr-25{padding-right:25px;}
.pdl-2{padding-left:2px;}
.pdl-5{padding-left:5px;}
.pdl-10{padding-left:10px;}
.pdl-15{padding-left:15px;}
.pdl-20{padding-left:20px;}
.pdl-25{padding-left:25px;}
.pdl-30{padding-left:30px;}
.pdl-35{padding-left:35px;}
.pdl-40{padding-left:40px;}
.pdl-45{padding-left:45px;}
.pdl-50{padding-left:50px;}

.pd-15-10{padding:15px 10px;}
.pd-0-10{padding:0px 10px;}

.mgt-1{margin-top:1px;}
.mgt-2{margin-top:2px;}
.mgt-3{margin-top:3px;}
.mgt-4{margin-top:4px;}
.mgt-5{margin-top:5px;}
.mgt-10{margin-top:10px;}
.mgt-15{margin-top:15px;}
.mgt-20{margin-top:20px;}
.mgt-23{margin-top:23px;}
.mgt-25{margin-top:25px;}
.mgt-30{margin-top:30px;}
.mgt-35{margin-top:35px;}
.mgt-40{margin-top:40px;}
.mgt-45{margin-top:45px;}
.mgt-60{margin-top:60px;}

.mgl-1{margin-left:1px;}
.mgl-2{margin-left:2px;}
.mgl-3{margin-left:3px;}
.mgl-5{margin-left:5px;}
.mgl-10{margin-left:10px;}
.mgl-15{margin-left:15px;}
.mgl-20{margin-left:20px;}
.mgl-20b{margin-left:20px;}
.mgl-25{margin-left:25px;}
.mgl-30{margin-left:30px;}
.mgl-35{margin-left:35px;}
.mgl-40{margin-left:40px;}
.mgl-45{margin-left:45px;}
.mgl-62{margin-left:62px;}
.mgl-90{margin-left:90px;}
.mgl-100{margin-left:100px;}
.mgl-257{margin-left:257px;}

.mgr-5{margin-right:5px;}
.mgr-10{margin-right:10px;}
.mgr-15{margin-right:15px;}
.mgr-20{margin-right:20px;}

.w27{width:27px;}
.w30{width:30px;}
.w36{width:36px;}
.w40{width:40px;}
.w60{width:60px;}
.w70{width:70px;}
.w80{width:80px;}
.w82{width:82px;}
.w90{width:90px;}
.w95{width:95px;}
.w100{width:100px;}
.w120{width:120px;}
.w130{width:130px;}
.w138{width:138px;}
.w140{width:140px;}
.w145{width:145px;}
.w148{width:148px;}
.w150{width:150px;}
.w160{width:160px;}
.w160b{width:160px;}
.w170{width:170px;}
.w172{width:172px;}
.w176{width:176px;}
.w178{width:178px;}
.w180{width:180px;}
.w188{width:188px;}
.w190{width:190px;}
.w196{width:196px;}
.w200{width:200px;}
.w210{width:210px;}
.w215{width:215px;}
.w220{width:220px;}
.w225{width:225px;}
.w230{width:230px;}
.w235{width:235px;}
.w240{width:240px;}
.w250{width:250px;}
.w260{width:260px;}
.w265{width:265px;}
.w296{width:296px;}
.w298{width:298px;}
.w300{width:300px;}
.w310{width:310px;}
.w315{width:315px;}
.w320{width:320px;}
.w330{width:330px;}
.w340{width:340px;}
.w350{width:350px;}
.w370{width:370px;}
.w375{width:375px;}
.w400{width:400px;}
.w410{width:410px;}
.w430{width:430px;}
.w440{width:440px;}
.w450{width:450px;}
.w500{width:500px;}
.w520{width:520px;}
.w546{width:546px;}
.w540{width:540px;}
.w550{width:550px;}
.w590{width:590px;}
.w659{width:659px;}
.w660{width:660px;}
.w670{width:670px;}
.w680{width:680px;}
.w690{width:690px;}
.w700{width:700px;}
.w982{width:982px;}
.w1002{width:1002px;}
.w1050{width:1050px;}
.w1060{width:1060px;}
.w1100{width:1100px;}

.lh-20{line-height:20px;}
.lh-25{line-height:25px;}
.lh-28{line-height:28px;}
.lh-30{line-height:30px;}

.h60 { height:60px; overflow-y:hidden; }

.posf65 { position:fixed; top:65px; }
.posrelative { position:relative; }

.fix340 { width:340px; }

#idlaytop3 a { color:#FFF; }
#idlaytop3 a:hover { text-decoration:none; }

.preto{color:#000000;}
.branco{color:#FFFFFF;}
.branco a {color:#FFFFFF;}
.branco a:hover {color:#FFFFFF;}
.cinza {color:#333333;}
.laranja {color:#D03D11;}
.verde_login{color:#3FB3B2;}
.verde_cadastro{color:#025356;}
.verde_claro{color:#b9d2cc;}
.verde{color:#025356;}
.vermelho{color:#AA0000;}

.bg_azul{background-color:#333399;}
.bg_branco{background-color:#FFFFFF;}
.bg_cinza{background-color:#EAEAEA;}
.bg_verde{background-color:#015555;}
.bg_verde_reporter{background-color:#CDDDDD;}
.bg_laranja{background-color:#CD3700;}
.bg_vermelho{background-color:#772200;}
.bg_marrom{background-color:#680603;}
.bg_roxo{background-color:#2B074F;}

.lay177 { position:absolute;width:1050px;height:40px;padding:15px 5px 5px 5px;margin-top:240px;background:url(/_img/gfundo.png) repeat; text-align:center; }
.lay172 { position:absolute;width:690px;height:63px;padding:5px;margin-top:258px;background:url(/_img/gfundo.png) repeat; vertical-align:middle; }
.lay131 { position:absolute;width:690px;height:63px;padding:5px;margin-top:258px;background:url(/_img/gfundo.png) repeat; vertical-align:middle; }
.lay169 { position:absolute;width:320px;height:80px;padding:10px;margin-top:400px;background:url(/_img/gfundo.png) repeat; }
.lay115 { position:absolute;width:320px;height:40px;padding:10px;margin-top:120px;background:url(/_img/gfundo.png) repeat; }
.lay125 { width:320px;padding:10px 0px; height:85px; }
.lay125 a { color:#333; }
.lay107 { position:absolute;width:330px;height:63px;padding:10px;margin-top:206px;background:url(/_img/gfundo.png) repeat; }
.lay128, .lay130, .lay168 { position:absolute;width:680px;height:62px;padding:10px;margin-top:312px;background:url(/_img/gfundo.png) repeat; }
.lay127 { position:absolute;width:500px;height:73px;padding:10px;margin-top:267px;background:url(/_img/gfundo.png) repeat; }

.laym177 { position:absolute;margin-top:120px;width:1060px; }
.laym172 { position:absolute;margin-top:140px;width:700px; }
.laym131 { position:absolute;margin-top:140px;width:700px; }
.laym169 { position:absolute;margin-top:240px;width:340px; }
.laym115 { position:absolute;margin-top:50px;width:340px; }
.laym125 { position:absolute;margin-top:60px;width:340px; }
.laym107 { position:absolute;margin-top:80px;width:340px; }
.laym128, .laym130, .laym168 { position:absolute;margin-top:150px;width:700px; }
.laym127 { position:absolute;margin-top:140px;width:520px; }

.layw177 { width:1060px;height:300px; }
.layw172 { width:700px;height:330px; }
.layw131 { width:700px;height:330px; }
.layw169 { width:340px;height:500px; }
.layw115 { width:340px;height:180px; }
.layw125 { width:340px; }
.layw107 { width:340px;height:256px; }
.layw128, .layw130, .layw168 { width:700px;height:394px; }
.layw127 { width:520px;height:360px; }

.cadleft { float:left;width:100px;margin-top:10px; }
.cadright { float:left;width:230px;margin-top:10px; }

.barracontent { margin-top:10px; overflow:hidden; padding-top:5px; border:1px solid #E6E6E6; }

span.noshow, .ui-loader-default { display:none; }
.ui-radio { float:left; }

.input_login{ border:1px solid #98DCE5; padding:5px;}
.input_laranja{ border:1px solid #CD3700; padding:5px;}
.input_roxo{ border:1px solid #2B074F; padding:5px;}
.input_marrom{ border:1px solid #680603; padding:5px;}
.input_preto{ border:1px solid #111111; padding:5px;}
.input_verde{ border:1px solid #026972; padding:5px;}
.input_shopping{border:2px solid #7FACB1; padding:4px 5px;}
.ipt_interna205{border:1px solid #808080; padding:3px; color:#444444;}

.botaotrans { font-size:1em; color:#FFFFFF; font-family:arial; border:none; background:transparent; padding:5px 0px; }
.botao { font-size:1em; color:#FFFFFF; font-family:arial; border:none; background:#000000; padding:5px 0px; font-weight:bold; }
.botao2 { font-size:0.9em; color:#9998; font-family:arial; background:#FFF; padding:5px 0px; font-weight:normal; border-color:#E2E2E2; }

.sepz { width:auto; margin-top:10px;  } // border-top:1px solid #E6E6E6; padding-bottom:5px;
.sepy { width:auto; margin-top:10px; border-top:1px solid #E6E6E6; padding-bottom:5px; }
.marx { float:left; width:30px; font-size:1.6em; font-weight:bold; text-align:center; color:#989898; padding-top:5px; }

/** CSS PARANAENSE**/
.titulo_submenu{ padding-left:10px; font-size:1.4em; margin-top:1px; height:30px; font-weight:bold; color: #FFFFFF; font-size: 25px; line-height:30px; overflow:hidden;}
#topo_submenu{ width:1100px; margin-top:1px; height:20px; font-size:1em; font-weight:bold;  }
#topo_submenu .opcao_submenu a{ color:#FFFFFF; padding-left:20px; padding-right:20px; line-height:20px; }
#topo_submenu .opcao_submenu2 a{ color:#FFFFFF; padding-left:20px; line-height:20px; cursor:pointer;}
#topo_submenu .opcao_submenu2 img{ padding-right:20px; padding-left:5px; }

#topo_submenu2{ width:1100px; margin-top:1px; padding:8px 0px; font-size:20px; font-weight:bold; overflow:hidden; }
#topo_submenu2 .opcao_submenu a{ color:#FFFFFF; padding-left:20px; padding-right:20px; line-height:20px; }
#topo_submenu2 .opcao_submenu2 a{ color:#FFFFFF; padding-left:20px; line-height:20px; cursor:pointer;}
#topo_submenu2 .opcao_submenu2 img{ padding-right:20px; padding-left:5px; }

#listagempg { background:#000;overflow:hidden;text-align:center; padding:3px; }
#listagempg .n1 { padding:3px; color:#FFFFFF; }
#listagempg .n2 { padding:3px; color:#FFFFFF; font-weight:bold; font-size:15px; }
#listagempg .n3 { padding:3px; color:#FFFFFF; font-weight:bold; }
#listagempg .n4 { padding:3px; color:#FFFFFF; font-weight:bold; }

#listagem_azul{ color:#FFFFFF; background-color:#114577; height:20px; line-height:20px; }
#listagem_azul .n1 { padding:3px; color:#FFFFFF; }
#listagem_azul .n2 { padding:3px; color:#FFFFFF; font-weight:bold; font-size:15px; }
#listagem_azul .n3 { padding:3px; color:#FFFFFF; font-weight:bold; }
#listagem_azul .n4 { padding:3px; color:#FFFFFF; font-weight:bold; }

#listagem_verde{ color:#FFFFFF; background-color:#015555; height:20px; line-height:20px; }
#listagem_verde .n1 { padding:3px; color:#FFFFFF; }
#listagem_verde .n2 { padding:3px; color:#FFFFFF; font-weight:bold; font-size:15px; }
#listagem_verde .n3 { padding:3px; color:#FFFFFF; font-weight:bold; }
#listagem_verde .n4 { padding:3px; color:#FFFFFF; font-weight:bold; }

/** Barra Shopping **/
#barra_shopping{padding:20px 11px 0px 11px; color:#000; clear:both;}
#shopping{ background:#FFFFFF; border:1px solid #005A62; overflow:hidden;}
#shopping_topo{height:37px; border-bottom:2px solid #7FACB1; padding:11px 10px 0px 10px;}
#shopping_meio{padding:15px 7px 15px 7px; color:#14646F; font-size:1em; font-weight:bold; clear:both; border-bottom:2px solid #7FACB1; overflow:hidden; }
#shopping_meio670{padding:15px 7px 15px 7px; color:#14646F; font-size:1em; font-weight:bold; clear:both; border-bottom:2px solid #7FACB1; overflow:hidden; }
#shopping_menu{background:url(/_img/fundoBarraBondeShopping.png) repeat-x; overflow:hidden; height:18px;}
ul#menu-horizontal{
	list-style:none;
	width:760px;
	margin:auto;
}
ul#menu-horizontal li{
	float:left;
	text-align:center;
}
ul#menu-horizontal li a{
	color:#14646F;
	display: block;
	text-decoration: none;
	font-size:1em;
	font-weight:bold;
	line-height:18px;
	padding-left:6px;
	padding-right:6px;
}
ul#menu-horizontal li a.barradireita{
	border-right:2px solid #7FACB1;
}
ul#menu-horizontal li a.barraesquerda{
	border-left:2px solid #7FACB1;
}

/* CINEMA - YOUTUBE */
#video{padding:0;font-size:9px!important;text-align:center;position:absolute;left:580px;background:#000}
#video small{padding:5px;display:block;clear:both}
#video a{display:inline;border:0;padding:0;background:none}
#video div{background:url('/img07/bg_video.png') no-repeat;height:22px;cursor:move}
#video div.tamanho{width:100px;background-position:top right;float:right;cursor:auto;padding-right:3px}
#video div.tamanho a{display:block;width:1em;margin-right:2px;float:right;height:20px}
#video img,#videos a small img{vertical-align:bottom;width:auto;height:auto}
#video object{position:static}
#videos a{float:left;width:375px;height:300px;margin:7px;text-align:center;font-size:9px!important;border:1px solid #ccc;padding:3px;background:#FFFFFF;display:block}
#videos a:hover{text-decoration:none;border-color:#f60}
#videos a img{width:120px;height:90px;border:0}
#videos a small{padding:3px 0 0}
/* PROGRAMACAO - MOSTRAR DADOS DE CINEMA */
.sala { background:#FFFFFF; font-family:arial; font-size:1em; border-left:1px solid #190042; border-right:1px solid #190042; border-bottom:1px solid #190042; padding:5px; width:250px; color:#333; }
.sala-top { background:#E3E0E9; font-family:arial; font-size:1em; font-weight:bold; border:1px solid #190042; padding:5px; width:250px; color:#333; }

/** PARANAENSE 2012 **/
.classific{
	height: auto;
}
.rodadapr{
	width: 330px;
	height: auto;
}
.rodadabr{
	width: 330px;
	height: auto;
}
.classific table, .rodadapr table, .rodadabr table{
	margin: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #557700;
	border-collapse: collapse;
}
.classific th, .classific td, .rodadabr th, .rodadabr td, .rodadapr th, .rodadapr td{
	font-size: 1em;
}
.classific th.titulo, .rodadabr th.titulo, .rodadapr th.titulo{
	width: 254px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFFFFF;
	background-color: #557700;
}
.classific th.serie, .rodadabr th.serie, .rodadapr th.serie {
	width: 65px;
	height: 30px;
	color: #FFFFFF;
	background-color: #557700;
}
.classific th.subt1{
	width: 175px;
	height: 30px;
	padding-left: 10px;
	color: #557700;
	text-align: left;
	background-color: #DDEECC;
}
.classific th.subt2{
	width: 30px;
	height: 30px;
	color: #557700;
	background-color: #DDEECC;
}
.classific th.subt3{
	width: 175px;
	height: 20px;
	padding-left: 10px;
	text-align: left;
}
.classific th.rp{
	width: auto;
	height: 30px;
	padding-left: 10px;
	color: #557700;
	text-align: left;
}
.classific td{
	width: 30px;
	height: 20px;
	text-align: center;
}
.classific p#legenda{
	margin-top: 5px;
	font-size: 10px;
}
.classific span{
	color: #000000;
	font-weight: bold;
}
.rodadabr th.subt1{
	width: auto;
	height: 30px;
	padding-left: 10px;
	color: #557700;
	text-align: left;
	background-color: #DDEECC;
}
.rodadabr th.subt2{
	height: 40px;
	padding-left: 10px;
	text-align: left;
}
.rodadabr td.vs{
	height: 40px;
	font-weight: bold;
	text-align: center;
}
.rodadabr td.icone{
	height: 40px;
	text-align: center;
}
.rodadapr th.subt1{
	width: auto;
	height: 30px;
	padding-left: 10px;
	color: #557700;
	text-align: left;
	background-color: #DDEECC;
}
.rodadapr th.subt2{
	height: 40px;
	padding-left: 10px;
	text-align: left;
}
.rodadapr td.vs{
	height: 40px;
	font-weight: bold;
	text-align: center;
}
.rodadapr td.icone{
	height: 40px;
	text-align: center;
}

.cbrodada{border:1px solid #FFFFFF; padding:1px;}

.ticker_lec{
	width: 300px;
	height: auto;
	margin-bottom: 20px;
	overflow: hidden;
}
.ticker_lec h1{
	color: #879A56;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: normal;
}
.ticker_lec table{
	margin: 0px;
	padding: 0px;
	border-width: 1px;
	border-style: solid;
	border-color: #879A56;
	border-collapse: collapse;
}
.ticker_lec th{
	height: 30px;
	font-size: 1em;
}

.ticker_lec td{
	height: 20px;
	margin: 0px;
	padding: 0px;
	font-size: 1em;
}
.ticker_lec th.titulo{
	width: 300px;
	padding-left: 10px;
	color: #FFFFFF;
	text-align: left;
	background-color: #879A56;
}
.ticker_lec th.subt1{
	width: 30px;
	color: #11BBFF;
	background-color: #CCFFFF;
}
.ticker_lec th.subt2{
	width: 145px;
	padding-left: 10px;
	color: #11BBFF;
	text-align: left;
	background-color: #CCFFFF;
}
.ticker_lec th.subt3{
	width: 125px;
	color: #11BBFF;
	background-color: #CCFFFF;
}
.ticker_lec td.num{
	width: 30px;
	text-align: center;
}
.ticker_lec td.nome{
	width: 145px;
	padding-left: 10px;
	text-align: left;
}
.ticker_lec td.gols{
	width: 125px;
	text-align: center;
}

.tk_materia{float:left;margin:15px 15px 10px 0px}
.tkdesk { display:block; }
.tkmobi { display:none; }
.saibamais{width:330px;padding:0;padding-bottom:15px;}
.saibamais strong{border-bottom:1px solid #DDD;border-top:4px solid #333;display:block;font-size:16px;font-weight:normal;letter-spacing:-0.05em;margin:0!important;padding:.25em 0 .4em;font-weight:bold;}
.saibamais ul{clear:both;padding:0!important;margin:0!important;list-style-image:none;list-style-position:outside;list-style-type:none}
.saibamais ul li{border-bottom:1px solid #DDD;margin-bottom:0;overflow:hidden;padding:.66em 0;font-size:1em;}
.saibamais ul li a{font-weight:bold;font-size:1em;}
.saibamais ul li a:hover{text-decoration:underline}

/* BOXY */
.boxy-wrapper { position: absolute; }
.boxy-wrapper.fixed { position: fixed; }

/* Modal */
.boxy-modal-blackout { position: absolute; background-color: black; left: 0; top: 0; }
  
/* Border */
.boxy-wrapper { empty-cells: show; }
.boxy-wrapper .boxy-top-left,
.boxy-wrapper .boxy-top-right,
.boxy-wrapper .boxy-bottom-right,
.boxy-wrapper .boxy-bottom-left { width: 10px; height: 10px; padding: 0 }
	
:root .boxy-wrapper .boxy-top-left { background: url('/img/boxy-nw.png'); }
:root .boxy-wrapper .boxy-top-right { background: url('/img/boxy-ne.png'); }
:root .boxy-wrapper .boxy-bottom-right { background: url('/img/boxy-se.png'); }
:root .boxy-wrapper .boxy-bottom-left { background: url('/img/boxy-sw.png'); }
	
/* IE6-8 hacks for the border. IE7+8 should support this natively but fails in conjuction with modal blackout bg. */
/* NB: these must be absolute paths or URLs to your images */
.boxy-wrapper .boxy-top-left {
#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-nw.png');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-nw.png')";
}
.boxy-wrapper .boxy-top-right {
#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-ne.png');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-ne.png')";
}
.boxy-wrapper .boxy-bottom-right {
#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-se.png');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-se.png')";
}
.boxy-wrapper .boxy-bottom-left {
#filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-sw.png');
-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/img/boxy-sw.png')";
}
	
.boxy-wrapper .boxy-top,
.boxy-wrapper .boxy-bottom { height: 10px; background-color: black; opacity: 0.6; filter: alpha(opacity=60); padding: 0 }
	
.boxy-wrapper .boxy-left,
.boxy-wrapper .boxy-right { width: 10px; background-color: black; opacity: 0.6; filter: alpha(opacity=60); padding: 0 }

/* TICKER VRUM/ADMITESE/LUGARCERTO */
#menuhor2 {
	font-family:Arial;
	font-size:0.7em;
	font-weight:bold;
}
#menuhor2 li {
	display:inline;
}
#menuhor2 li img {
	padding:2px 10px 2px 10px;
	height:26px;
}
#menuhor2 li a:link {
	color:#fff;
}
#menuhor2 li a:visited {
	color:#fff;
}
#menuhor2 li a:hover {
	text-decoration:underline;
}

/* RODAPE ALOG */
div#alog_footer small {  position:absolute; top:15px; right:100px; padding:30px 10px 0px 0px; float:right; color:#555555; font:normal 9px Verdana, Arial; } 
div#alog_footer a img {  border:none; } 
div#alog_footer a.lnk {  clear:both; text-decoration:none; font:normal 9px Tahoma,Geneva,sans-serif; color:#03A6A3; } 
div#alog_footer a {  display:block; float:right; border:none; } 
div#alog_footer {  position:relative; padding:10px 10px 10px 0px; border-top:solid 1px #cccccc; z-index:-10; }

/* SHOPPING - VERTICAL */
#ticker_shoppingbig {	width:158px;	border:1px solid #005b63;	font-family:Arial;	overflow:hidden;}
#ticker_shopping{	width:298px;	border:1px solid #005b63;	font-family:Arial;	overflow:hidden;}
.ticker_shopping_topo{	padding:10px 0px 10px 0px;}
.ticker_shopping_barra_verde{	height:20px;	line-height:20px;	background-color:#005b63;	color:#FFFFFF;	padding-left:20px;	font-size:11px;}
.ticker_shopping_buscar{	height:24px;	border-bottom:1px solid #7eadb5;	padding:10px;}
.ticker_shopping_input_shopping{border:2px solid #7FACB1; padding:4px 5px; font-size:11px; width:183px;}
#ticker_shopping_menu ul {	padding:0px;	margin:0px;	width: 100%;	list-style:none;	clear:both;	background:url(/img09/fundoBarraBondeShopping.png) repeat-x; 	overflow:hidden; 	height:18px; }
#ticker_shopping_menu ul li { 	display: inline; 	float:left;	text-align:center;}
#ticker_shopping_menu ul li a {	color:#005b63;	display: block;	text-decoration: none;	font-size:9px;	line-height:18px;	padding-left:3px;	padding-right:3px; }
#ticker_shopping_menu ul li a.barradireita {	border-right:1px solid #7FACB1;}
#ticker_shopping_menu ul li a.barraesquerda {	border-left:1px solid #7FACB1;}
#ticker_shopping_ofertas{	width:100%;	padding:10px;	overflow:hidden;}
.ticker_shopping_ofertas_1, .ticker_shopping_ofertas_2{	clear:both; }

.opacity40 { /* 40% opaque */
    float:left;
    opacity:0.40;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=40)";
    filter:alpha(opacity=40);
    zoom:1
}
.opacity100 { /* fully opaque */
    float:left;
    opacity:1;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=100)";
    filter:alpha(opacity=100);
    zoom:1
}

.f-nav  { 
    z-index: 9998;
	position: fixed; 
	top: 0; width:1100px; 
}

/* RODAPE */
#rodape-publicidade {
 bottom: 0px;
 display: none;
 position: fixed;
 width:1100px;
 background: url('/img07/t-b-r.gif') repeat-y;
 padding-bottom: 5px;
 text-align:center;
 z-index:9999;
}
#banner-publicidade {
 padding-bottom: 5px;
 text-align:center;
}
#fechar-publicidade {
 font-family: Arial, Helvetica, sans-serif;
 font-size: 11px;
 color: #02808E;
}
.fl_right { text-align:right; }

/* START ICONS */
.comments { background:url('/img/1.2/comments.png') no-repeat; padding-left:18px; margin-left:5px; font-size:0.9em; color:#7C7C7C; }
.facecomtop {border-top:1px solid #CCCCCC;background:url('/img09/ic-facebook.gif') no-repeat;padding:4px 0px 0px 22px;color:#808080;font-size:10px;}
.facecombot { border-top:1px solid #CCCCCC;background:url('/img09/ic-facebook.gif') no-repeat;padding:4px 0px 0px 22px;color:#808080;font-size:10px; }

.shared { position:absolute; background:url('/img/1.2/shared.png') no-repeat; width:95px; height:18px; margin-left:-110px; cursor:pointer; padding-left:15px; }
.sharedicon { position:absolute; background:url('/img/1.2/shared2.png') no-repeat;  margin-left:-92px; padding:5px 0px; }
span.share-text { color: #FFF; display: inline-block; font-family: OpenSans,sans-serif; font-size: 0.7em; vertical-align:top; font-weight: 600; padding-top:1px; }

.topleft { float:left;width:36px;cursor:pointer; }
.topright { float:right;width:36px;cursor:pointer; }
.topcenter { position:absolute;margin-left:200px;background:#FFF; }

/* END ICONS */

.shareprint { float:left; background:url('/img/1.1/share-print.png') no-repeat; padding:7px 0px 5px 24px; margin-left:10px;  }
.shareerro { float:left; background:url('/img/1.1/share-erro.png') no-repeat; padding:7px 0px 5px 22px; margin-left:10px;  }
.shareopcoes { float:left; background:url('/img/1.1/share-opcoes.png') no-repeat; padding:7px 0px 5px 24px; margin-left:10px; cursor:pointer; }
.maisopcoes {position:absolute;overflow:hidden;border:1px solid #959595;background:#FFF;margin-left:100px;margin-top:30px;}


.forumpos { float:right; background:url('/img/1.1/forum-pos.png') no-repeat;padding:2px 0px 2px 25px;color:#268DE9;font-weight:bold; cursor:pointer; }
.forumneg { float:right; background:url('/img/1.1/forum-neg.png') no-repeat;padding:2px 0px 2px 25px;color:#B71D1D;font-weight:bold; cursor:pointer; margin-left:15px; }
.forumcoment { background:url('/img/1.1/forum-coment.png') no-repeat;padding:2px 0px 4px 25px;color:#B71D1D;font-weight:bold; cursor:pointer; margin-left:15px; }

.postText { font-size:1em; }

.maislida { float:left; color:#FFF; font-size:1em; width:169px;cursor:pointer; text-align:center; }
.cor1 { background-color:#015555; }
.cor2 { background-color:#80AAA9; }

.bannercontent { float:left; width:340px; padding-top:5px; margin:0px 10px 10px 0px; background:#EEE; }

.classic { background:#009899; padding:10px 0px 10px 20px; font-size:1em; color:#FFF; text-decoration:none; }
.classic a { color:#FFF; text-decoration:none; }

#newsletter { background:#157875;overflow:hidden;padding:20px; }
.enviar { float: right; background: #ffffff; color:#157875; padding: 10px 40px; -moz-border-radius: 5px; border-radius: 5px; font-size: 1em; text-align: center; margin-top:15px; }
.frm { float:left; background: #ffffff; color:#a6a5a5; padding: 10px 20px; -moz-border-radius: 5px; border-radius: 5px; font-size: 1em; margin-left:20px; margin-top:15px; width:260px; }

#paginacao { border:solid; border-width:0px 0px 2px 0px; padding-bottom:5px; }
#paginacao2 { border:solid; border-width:2px 0px 0px 0px; padding-top:5px; margin-top:25px; }
#paginacao .current, #paginacao2 .current { color:#9e2a2d; font-size:1.1em; font-weight:bold; }
#paginacao .limpaa-vermelho, #paginacao2 .limpaa-vermelho { color:#333; font-size:1em; }

.tkmidgallerys { position:absolute;margin-top:160px; width:700px; }
.tkmousegallerys { width:700px; }
.gallerys { width:700px; }
.gallerys #gallerytop { background:#dddddd; overflow:hidden; height:70px; padding:0px 0px 0px 8px; }
.gallerys #gallerytop li { float:left; list-style-type:none; padding:5px 4px 0px 0px;; cursor:pointer; }
.gallerys .ln0 { display:block; margin-top:10px; }
.gallerys .ln1 { display:none; margin-top:10px; }
.gallerys a { font-family: Georgia,"Times New Roman"; font-size: 1em; line-height: 1em; color:#000000; }
.gallerysprev { float:left; width:13px; height:55px; background:url('/img/galeria/sl.png') no-repeat; cursor:pointer; margin:8px 5px 0px 5px; }
.gallerysnext { float:left; width:13px; height:55px; background:url('/img/galeria/sr.png') no-repeat; cursor:pointer; margin:8px 0px 0px 0px;  }

/* eleicoes */
.botaoverde { border:1px solid #026972; background:#026972; color:#FFf; padding:7px; cursor:pointer; -moz-border-radius: 7px; border-radius: 7px; margin:5px 0px 0px 10px; text-align:center; font-size:1em; padding:7px 45px; }
.eleperfil2 { position:absolute; background:#a50a06; color:#FFF; padding:3px 7px; margin-left:-61px; font-size:0.9em; }
.elemenu0 { float:left; }
.elemenu1 { float:left; padding-left:40px; padding-top:10px; }
.elemenu2 { float:left; padding-left:20px; padding-top:10px; }
.elemenu3 { float:left; padding-left:20px; padding-top:10px; }
.eletopo { background-color:#ebebeb; overflow:hidden; padding:20px; margin-top:20px;  }
.elelista { float:left; width:160px; padding-top:20px; margin-right:20px; cursor:pointer; }
.elelista2 { color:#a40b06; height:64px; overflow-y:hidden; }
.elelista3 { float:left; width:160px; padding-right:20px; }
.elelista4 { float:left; }
.eleperfil { margin-top:40px; }
.eleperfil .ele1 { font-size:1.4em; color:#a40b06; font-weight:bold; border-bottom:0px; }
.eleperfil .ele2 { font-size:1.1em; color:#a40b06; font-weight:bold; border-bottom:2px solid #e5e5e5; padding:10px 4px; }
.eleperfil td { border-bottom:1px solid #e5e5e5; }

.elepor { color:#fff; background:#036a73; text-align:center; }
.eletr td { border-bottom:1px solid #ebebeb; }
.eletr td span { font-size:0.9em; color:#999; padding-left:5px; }
.eletr td strong { color:#009999; font-size:0.9em; padding-left:5px; font-weight:bold; }
.eleito td { background:#ccd6c6; }
.provavel td { background:#ccd6c6; }
.turno2 td { background:#d4d5dd; }

#eleprefeito .cargo, #elevereador .cargo { border-bottom:8px solid #009997; color:#FFF; font-size:1.5em; font-weight:bold; padding:5px; }
#eleprefeito .apurada, #elevereador .apurada { border-bottom:8px solid #506d6b; text-align:right; color:#fff; font-size:1.4em; }
#eleprefeito .apurada span, #elevereador .apurada span { font-size:0.6em; }
#eleprefeito .eleitores, #elevereador .eleitores { float:left; color:#999999; font-size:0.9em; }
#eleprefeito .votantes, #elevereador .votantes { float:right; color:#009997; font-size:0.9em; }
#eleprefeito .ausentes, #elevereador .ausentes { float:right; color:#475c5d; padding-left:10px; font-size:0.9em; }
#eleprefeito .tkeleito, #elevereador .tkeleito { background:#009997; color:#FFF; text-align:center; width:90px; font-size:0.9em;padding:3px 0px; }
#eleprefeito .tkturno2, #elevereador .tkturno2 { background:#009997; color:#FFF; text-align:center; width:90px; font-size:0.9em;padding:3px 0px; }

#eleprefeito { float:left;width:550px;background:#1a1a1a;height:400px;overflow-y:scroll; }
#eleprefeito .prefeitotk { float:left; width:120px; margin-left:5px; margin-top:5px; }
#eleprefeito .prefeitotk .ca { color:#FFF;font-size:0.9em; }
#eleprefeito .prefeitotk .ca span { color:#ababab;font-size:0.7em; }
#eleprefeito .prefeitotk .vp { color:#029897;font-size:1.2em;font-weight:bold; }
#eleprefeito .prefeitotk .v { color:#ababab;font-size:1em; }

#eleapuracao { width:700px; float:left; text-align:center;padding:10px 0px;color:#fff;font-weight:bold; font-size:1.2em; }
#elecidade { float:right; text-align:right;padding:10px 0px; cursor:pointer; }
#eleatualizar { float:right; padding:10px 10px 0px 20px; color:#FFF; font-weight:bold; cursor:pointer; }

#elevereador { float:left;width:525px;background:#333;padding-left:25px;height:400px;overflow-y:scroll; }
#elevereador .eletr td { background:#333; color:#FFF; font-size:0.9em; }
#elevereador .eleito td { background:#1a1a1a;  }
#elevereador .provavel td { background:#1a1a1a;  }
#elevereador .eletr td span { color:#999; font-size:0.8em; padding-left:5px; }
#elevereador .eletr td strong { color:#009999; font-size:0.8em; padding-left:5px; font-weight:bold; }

.apuracaosp { text-align:center; color:#fff; background:#036a73; }